• "Mwoah" - Kimi Räikkönen
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.
  2. Dear Guest. Follow RaceDepartment on Twitter, Facebook, Instagram, Twitch, Steam and YouTube.

AMS gMotor 2 Error

Discussion in 'Automobilista' started by Gabor Edelmayer, May 31, 2017.

  1. Gabor Edelmayer

    Gabor Edelmayer

    Messages:
    7
    Ratings:
    +4
    Hello all,
    I have recently installed two skin pack mods for the boxercup in ams. The only issue is that I get an error when I try to load any of the cars.
    The error is:
    Error loading mesh file UNKNOWN_TOKEN_CPITDISPLAYL to memory.
    The mods in question are (downloaded from rd):
    Boxer Cup Australia skin pack
    Boxer Cup Germany skin pack

    Does anyone know how I could solve this issue?
    Any help is appreciated.
     
  2. G2Jason

    G2Jason
    Premium

    Messages:
    26
    Ratings:
    +26
    I experienced a similar error after installing skin pack for Montana cars after the 1.4 update. I removed the skins, and even reverted to a backup of Montana cars to no avail. So I gave up on those cars. Then they released the minor update and the cars loaded with stock skins. I don't have a solution for you, rather just sharing my similar experience.
     
  3. Gabor Edelmayer

    Gabor Edelmayer

    Messages:
    7
    Ratings:
    +4
    I think it must be something to do with the 1.4 update...
    Some of my installed skins don't work properly either. Having looked at the changelog, I couldn't find anything new that would cause issues.
    I guess we'll just have to wait for mod updates.
     
  4. Alex Sawczuk

    Alex Sawczuk
    Reiza Studios Premium

    Messages:
    1,380
    Ratings:
    +994
    The veh files need the upgrades line adding, you should speak to the author of the mods.
     
    • Like Like x 2
  5. Gabor Edelmayer

    Gabor Edelmayer

    Messages:
    7
    Ratings:
    +4
    Thanks for the info Alex Sawczuk.
    I was able to solve the issue myself by adding the required update data into the veh file.
    For anyone interested in how its done. here it is:
    1.Open the .veh file found in the mod folder using the notepad.
    1.PNG
    2.Alongside it, open the .veh file for an official car of the same variety.
    3. You will see that there is an upgrade.ini line present in the official content. 2.PNG
    4. Copy over the upgrade.ini line into the mod and it should not work fine. 3.PNG If this method does not work for you, try contacting the mod creator or simply wait for an update.
     
    • Like Like x 3
  6. G2Jason

    G2Jason
    Premium

    Messages:
    26
    Ratings:
    +26
    Thanks for sharing this. I will give this a shot. Will this need to be done for each skin individually?
     
    • Love Love x 1
  7. Gabor Edelmayer

    Gabor Edelmayer

    Messages:
    7
    Ratings:
    +4
    Yup it has to be done for each skin. It takes some time but it's worth it ;);)
    Hope it works for you as well.:thumbsup:
     
    • Like Like x 1